++ed by:
KABLAMO NGLENN KEEDI MITHALDU
2 non-PAUSE users
Author image David Golden
and 6 contributors

Changes for version 0.079 - 2018-05-16

  • CHANGED
    • Moved Git::Contributors later in the plugin bundle so it can detect a minimum Perl prereqs and stop warning about Perl <= 5.8.6 and non-ascii characters.

Modules

Dist::Zilla configuration the way DAGOLDEN does it
DAGOLDEN's default Pod::Weaver config